.main-cp-types {
	margin: auto;
	height: auto;
	padding: 30px 0 40px;
}

.main-cp-title {	height: 30px;	padding: 1%;}

		.main-cp-title h3 {
			display: inline-block;
			float: left;
			font-size: 150%;
			line-height: 30px;
			color: #105A73;
			font-weight:300 ;
		}
		
		.types {
			float: right;
			height: 30px;
			list-style: none;
		}
		
		.types li {
			display: inline-block;
		    padding: 0 15px;
		    font-size: 90%;
		    line-height: 30px;
		}
		
		.types li:hover a { color: #CC0000;}

.main-cp-list {
	
	height: 360px;
	display: flex;
	justify-content: space-between;
	flex-flow: row;
	flex-wrap: wrap;
}

		.main-cp-list dl {
			width: 19%;
			float: left;
			margin-right: 1%;
			height: 100%;
			position: relative;
			overflow: hidden;
		}
		
		.main-cp-list dt {
			overflow: hidden;
			height: 100%;
			line-height: 0;
		}
		
		.main-cp-list dt img {width: 100%;}

		.main-cp-list dd {
			position: absolute;
			display: block;
			width: 100%;
			height: 100%;
			top: 100%;
			left: 0;
			text-align: center;
			background-color: rgba(0,0,0,0.7);
			
			transition: all .3s;
			-webkit-transition: all .3s;
		}
		
		.main-cp-list dd a { color: #fff;
			font-size: 150%;
			line-height: 360px;
		}

		.main-cp-list dl:last-child { margin-right: 0;}
		
		.main-cp-list dl:hover dd {
			position: absolute;
			top: 0;
			transition: all .3s;
			-webkit-transition: all .3s;
		}

.main-news-list {
	background-color: #E8E8E8;
	padding: 40px 0;
	margin: auto;
}

.main-news-info { margin: auto; height: auto; }

.main-news-left {
	width: 41%;
	height: 400px;
	float: left;
	background: #fff;
	padding: 1%;
	overflow: hidden;
	border: 1px #ccc solid;
}

		.main-news-left dt {
			width: 100%;
			height: auto;
			
		}
		
		.main-news-left dd {
			display: block;
			width: 100%;
			height: auto;
		}
		
		.main-news-left dd h3 {
			text-align: center;
			display: block;
			margin-bottom: 8px;
		}
		
		.main-news-left dd p {
			color: #333;
			font-size: 90%;
			line-height: 20px;
			margin-bottom: 5px;
		}

		.main-news-left dd em { font-style: normal; color: #000;}

.main-news-right {
	float: right;
	width: 56%;
	height: 400px;
}

		.main-news-right dl {
			width: 100%;
			height: 80px;
			border-bottom: 1px #CCCCCC dashed;
			padding: 15px 0;
		}
		
		.main-news-right dt {
			float: left;
			background-color: #105A73;
			text-align: center;
			display: inline-block;
			padding: 0 15px;
			width: 16%;
		    line-height: 80px;
		    height: 80px;
		    font-size: 114%;
		    color: #FFCF58;
		}
		
		.main-news-right dd {
			float: left;
			width: 77%;
			height: 80px;
			display: block;
			margin-left: 2%;
		}
		
		.main-news-right dd b { color: #000; font-size: 95%;}
		
		.main-news-right dd p {	color: #525050;	font-size: 95%;	}
		
		.main-news-right dd em { font-style: normal;font-size: 85%;}

		.main-news-right dl:first-child { padding-top: 0;}

.main-case-list { padding: 30px 0; margin: auto;}

		.main-case dl {
			padding: 1%;
			width: 21.8%;
			float: left;
			height:auto;
			border: 1px #E8E8E8 solid;
			margin: 0 1% 1% 0;
		}
		
		.main-case dt {	height: 220px; overflow: hidden; }
		
		.main-case dd { 
			display: block; 
			line-height: 35px; 
			text-align: center; 
			width: 100%;
		}

.main-other {	padding: 20px 0;margin: auto;}

		.main-other ul { 
			list-style: none;
			display: flex;
			flex-flow: row;
			flex-wrap: nowrap;
			justify-content: space-between;
		}
		
		.main-other ul li {
			width: 24%;
			height: 330px;
			background: #F9F9F9;
			text-align: center;
			position: relative;
		}
		
		.main-other ul li p {
			position: absolute;
			width: 80%;
			top: 12%;
			left: 10%;
			font-size: 149%;
			line-height: 35px;
			position: relative;
		}
		
		.main-other ul li p i { 
			font-style: normal;
			display: block;
			padding: 0;
			margin: 0;
			margin-top: 22px;
		}

		.main-other ul li p span { font-family: "times new roman";    text-transform: uppercase;}
		
		.main-other ul li p:after {
			content: "";
			width: 120px;
			height: 1px;
			background: #333333;
			position: absolute;
			left: 25%;
		    bottom: -8px;
		}
		
		
		.main-other ul li em {
			display: block;
			width: 90%;
			text-align: center;
			font-style: normal;
			position: absolute;
			left: 5%;
			top: 70%;
			font-size: 83%;
		    color: #444;
		    line-height: 20px;
		}

.foot {
     background-color: #105A73;
     padding: 30px 0;
     margin: auto;
}

.foot h2 {
	display: inline-block;
	float: left;
	font-size: 211%;
	color: #FFCF58;
	line-height: 31px;
}

.foot h2 span {    font-size: 79%;
    font-weight: 200;}

.foot p {
	float: right;
	width: 70%;
	color: #fff;
	font-size: 90%;
}

.main-ab-info {
	margin-top: 30px;
	min-height: 100px;
}

.main-factory-hj {
	width: 100%;
	height: auto;
	margin-top: 10px;
}

.main-factory-hj ul { list-style: none;}

		.main-factory-hj ul li {
			width: 30.8%;
			height:185px;
			overflow: hidden;
			margin: 1%;
			float: left;
			border: 1px #0D4558 solid;
		}

.main-cp-list2 {margin: auto;height: auto;}

		.main-cp-list2 dl {
			width: 22.8%;
			height: auto;
			float: left;
			margin: 1%;
		}
		
		.main-cp-list2 dt {
			height: 355px;
			border: 1px #E8E8E8 solid;
			overflow: hidden;
		}
		
		.main-cp-list2 dd {
			display: block;
			line-height: 30px;
			text-align: center;
			width: 100%;
			margin: 0;
		}
		
		.main-cp-list2 dl:hover dt {
			border: 1px #CC0000 solid;
		}

.main-cp-detail {	margin: auto;height: auto;margin-top: 20px;}

.main-detail-pic {
	width: 30%;
	float: left;
	height: auto;
	margin-right: 2%;
}

.main-detail-pic img { border: 1px #999 solid;}

.main-detail-info {	float: right;	width: 67%;}

.main-detail-info h3 {	font-size: 120%;	line-height: 30px;}

.main-news-list2 { margin-top: 20px;}

.main-news-list2 dl {
			width: 100%;
			height: 80px;
			border-bottom: 1px #CCCCCC dashed;
			padding: 15px 0;
		}
		
		.main-news-list2 dt {
			float: left;
			background-color: #105A73;
			text-align: center;
			display: inline-block;
			padding: 0 15px;
			width: 10%;
		    line-height: 80px;
		    height: 80px;
		    font-size: 114%;
		    color: #FFCF58;
		}
		
		.main-news-list2 dd {
			float: left;
			width: 82%;
			height: 80px;
			display: block;
			margin-left: 2%;
		}
		
		.main-news-list2 dd b { color: #000; font-size: 95%;}
		
		.main-news-list2 dd p {	color: #525050;	font-size: 95%;	}
		
		.main-news-list2 dd em { font-style: normal;font-size: 85%;}

		.main-news-list2 dl:first-child { padding-top: 0;}

.main-news-info {
	margin: auto;
	padding: 20px 0;
}		

.main-news-info h3 {
	text-align: center;
	font-size: 140%;
	margin: 20px 0;
}
